Loading...
Searching...
No Matches
etl::larger_type< T, false > Struct Template Reference

## Public Types

typedef etl::smallest_uint_for_bits< etl::integral_limits< T >::bits+1 >::type | type

## Public Member Functions

| ETL_STATIC_ASSERT (etl::is_integral< T >::value, "Must be an integral type")

The documentation for this struct was generated from the following file:

- include/etl/largest.h